Subject: Get on board with this one

From: <[email-masked]>
Date: Sun, 30 Sep 2007 00:10:12 -0500

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
F R L E
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Demand has pushed the fearless
production line to 75% of capacity. Media coverage has been extensive,
including GQ, Bloomberg Markets, Time, and many more. Check out the
video and all the media coverage on the fearlessyachts website. After
you have seen it all, get ready to grab FRLE Monday morning.